@charset "Shift_JIS";

/*--------------------------------------------------------
  ���ʃ��C�A�E�g�p�[�c�ݒ�
--------------------------------------------------------*/
/* �t�b�^�[���p�[�c */
#hpb-footerMain {
}

#hpb-footerMain p{
    /* �R�s�[���C�g�����ݒ� */
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 0;
    padding-bottom: 0;
    padding-right: 0;
    font-size: 1em;
    text-align: center;
    line-height: 40px;
    color: #666666;
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: #666666;
}

#hpb-footerLogo {
}

#hpb-footerExtra1 {
}

#hpb-footerExtra2 {
}

/* �T�C�h�u���b�N���p�[�c */

/* �o�i�[ */
#banner{
    overflow: hidden;
}

#banner ul{
    margin-top: 9px;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
    list-style-type: none;
}

#banner li{
    display: block;
    width: 200px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 10px;
}

#banner li a{
    display: block;
    height: 65px;
    text-indent: -9999px;
    overflow: hidden;
}

#banner a#banner-time{
    /* �f�Î��ԃo�i�[ */
    background-image : url(banner_3Aa_01.png);
    background-position: center center;
    background-repeat: no-repeat;
}

#banner a#banner-access{
    /* �A�N�Z�X�o�i�[ */
    background-image : url(banner_3Aa_02.png);
    background-position: center center;
    background-repeat: no-repeat;
}


/* �X�܏�� */
#shopinfo{
    width: 180px;
    margin-top: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
    margin-left: auto;
    margin-right: auto;
		background-color: #F9FBFE;
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: #549CE9;
    border-left-width: 1px;
    border-left-style: solid;
    border-left-color: #549CE9;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #549CE9;
    border-right-width: 1px;
    border-right-style: solid;
    border-right-color: #549CE9;
}

#shopinfo h3{
    color: #549CE9;
    font-size: 1.0em;
    text-align: left;
    margin-top: 0;
    padding-top: 0;
    margin-bottom: 0;
}

#shopinfo span.ja{
    display: none;
}

#shopinfo p{
    padding-top: 0;
    margin-top: 0.1em;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 0.2em;
    line-height: 1.5;
}

/*--------------------------------------------------------
  �i�r�Q�[�V�����f�U�C���ݒ�
--------------------------------------------------------*/

#hpb-nav li a {
    /* �i�r�Q�[�V���������ݒ� */
}


/*--------------------------------------------------------
  ��{�p�[�c�f�U�C���ݒ�
--------------------------------------------------------*/

/* �����N�����F */
a:link{
    color: #549CE9;
    text-decoration: underline;
}
a:visited{
    color: #549CE9;
    text-decoration: underline;
}
a:hover{
    color: #1D78DC;
    text-decoration: none;
}
a:active{
    color: #1D78DC;
    text-decoration: none;
}

#hpb-skip{
    /* �w�b�_�[�X�L�b�v�̔�\�� */
    height: 1px;
    margin: 0;
    padding: 0;
    overflow: hidden;
    text-indent: -9999px;
}

p{
    margin-top: 0.5em;
    margin-bottom: 2em;
    padding-right: 0.1em;
    padding-left: 0.1em;
    line-height: 1.4;
    text-align: left;
}

p.large{
    margin-bottom: -0.5em;
}
p.indent{
    padding-left: 15px;
    background-image : url(point_3Aa.png);
    background-position: 3px 4px;
    background-repeat: no-repeat;
}

.left{
    float: left;
}
.right{
    float: right;
}

hr{
    width: 100%;
    height: 1px;
    margin-top: 10px;
    margin-right: auto;
    margin-bottom: 20px;
    margin-left: auto;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
    clear: both;
    border-top-width: 1px;
    border-top-style: none;
    border-right-width: 1px;
    border-right-style: none;
    border-left-width: 1px;
    border-left-style: none;
    color: #ffffff;
    border-bottom-width: 1px;
    border-bottom-style: none;
}

.hpb-layoutset-02 h2{
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: #549CE9;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #549CE9;
    border-left-width: 3px;
    border-left-style: solid;
    border-left-color: #549CE9;
    margin-top: 0;
    margin-right: auto;
    margin-bottom: 0;
    margin-left: auto;
    height: 45px;
    text-align: left;
    overflow: hidden;
    line-height: 45px;
}

.hpb-layoutset-02 h2 span.ja{
    font-size: 1em;
    color: #549CE9;
    padding-right: 0;
    padding-left: 15px;
    padding-bottom: 3px;
    padding-top: 3px;
}

.hpb-layoutset-02 h2 span.en{
    font-size: 0.8em;
    color: #549CE9;
    font-weight: normal;
    padding-left: 15px;
    text-transform: capitalize;
    font-weight: normal;
}

#hpb-wrapper h3{
    margin-top: 10px;
    margin-right: 0;
    margin-bottom: 10px;
    margin-left: 0;
    padding-top: 0;
    padding-left: 0;
    padding-bottom: 0;
    font-size: 1.5em;
    line-height: 18px;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #549CE9;
    text-align: left;
    color: #549CE9;
}

#hpb-wrapper h3 span.en{
    padding-right: 10px;
    text-transform: capitalize;
    font-family: Arial,Helvetica,Verdana,sans-serif;
}

#hpb-wrapper h3 span.ja {
}

h3.hpb-c-index{
    height: 1px;
    margin: 0;
    padding: 0;
    overflow: hidden;
    text-indent: -9999px;
    background: none;
    border-bottom-style: none;
}

h4{
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    padding-top: 5px;
    padding-right: 10px;
    padding-bottom: 5px;
    padding-left: 0;
    text-align: left;
    font-size: 1.1em;
    line-height: 1.2;
    font-weight: bold;
    color: #549CE9;
}

h5{
    display: inline;
    margin-top: 0;
    margin-bottom: 0;
    padding-left: 15px;
    text-align: left;
    background-image : url(point_3Aa.png);
    background-position: 3px 7px;
    background-repeat: no-repeat;
    font-size: 1.1em;
    line-height: 1.5;
    font-weight: normal;
}

table{
    margin-top: 5px;
    margin-right: auto;
    margin-bottom: 5px;
    margin-left: 0;
    border-collapse: collapse;
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: #dddddd;
    border-left-width: 1px;
    border-left-style: solid;
    border-left-color: #dddddd;
}

table th{
    padding-top: 5px;
    padding-right: 15px;
    padding-bottom: 5px;
    padding-left: 15px;
    text-align: left;
    background-color: #7AB0ED;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #dddddd;
    border-right-width: 1px;
    border-right-style: solid;
    border-right-color: #dddddd;
    color: #FFFFFF;
}

table td{
    padding-top: 5px;
    padding-right: 15px;
    padding-bottom: 5px;
    padding-left: 15px;
    text-align: left;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #dddddd;
    border-right-width: 1px;
    border-right-style: solid;
    border-right-color: #dddddd;
}

/* �t�H�[���p�[�c�ݒ� */
input.button{
    margin-top: 10px;
    margin-bottom: 15px;
}

textarea{
    width: 380px;
    height: 200px;
}

input.l{
    width: 380px;
}
input.m{
    width: 250px;
}
input.s{
    width: 50px;
}


/* ���C���R���e���c����{�p�[�c */

#hpb-main ul{
    float: left;
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
    list-style-type: none;
    border-left-width: 3px;
    border-left-style: solid;
    border-left-color: #C8DFF8;
}

#hpb-main ul li{
    text-align: left;
    line-height: 1.4;
    padding-top: 5px;
    padding-right: 0;
    padding-bottom: 5px;
    padding-left: 25px;
    width: 480px;
    background-image : url(point_3Aa.png);
    background-position: 13px 12px;
    background-repeat: no-repeat;
}

#hpb-main dl{
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 20px;
    margin-left: 0;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
}

#hpb-main dt{
    float: left;
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    text-align: left;
    line-height: 1.4;
    font-weight: normal;
    width: 9em !important;
    padding-top: 5px;
    padding-right: 0;
    padding-bottom: 2px;
    padding-left: 15px;
    background-image : url(point_3Aa.png);
    background-position: 3px 10px;
    background-repeat: no-repeat;
}

#hpb-main dd{
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    padding-top: 5px;
    padding-right: 0;
    padding-bottom: 2px;
    text-align: left;
    line-height: 1.4;
    padding-left: 11em;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #dddddd;
}

* #hpb-main dd{
    height: 1%; /* for IE6 */
}

#hpb-main dl::after{
    content: ".";
    clear: both;
    height: 0;
    display: block;
    visibility: hidden;
}

#hpb-main img.left{
    margin-top: 5px;
    margin-right: 20px;
    margin-bottom: 10px;
    float: left;
}

#hpb-main img.right{
    margin-top: 5px;
    margin-bottom: 10px;
    margin-left: 20px;
    float: right;
}

#pagetop{
    clear: left;
    float: right;
    padding-top: 10px;
    margin-right: auto;
    margin-bottom: 20px;
    margin-left: auto;
    padding-left: 5px;
}

#pagetop a{
    /* �y�[�W�̐擪�ւ̃����N�ݒ� */
    display: block;
    margin-left: 0;
    margin-right: auto;
    margin-top: 20px;
    background-image : url(returnTop_3Aa.png);
    background-position: center left;
    background-repeat: no-repeat;
    width: 132px;
    height: 17px;
    text-align: left;
    text-indent: -9999px;
    overflow: hidden;
}


/* �g�b�v�y�[�W �f�U�C����` */
.hpb-layoutset-01 #hpb-title h2{
    width: 670px;
    font-size: 1.3em;
    text-align: left;
    padding-top: 5px;
    padding-bottom: 5px;
    margin-top: 20px;
    margin-left: 0px;
    margin-right: 0;
    margin-bottom: 0;
    overflow: hidden;
    color: #7AB0ED;
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: #E6E6E6;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #E6E6E6;
}

#toppage-news{
    padding-bottom: 5px;
}

#toppage #toppage-news h3{
    border-bottom-width: 0px;
    border-bottom-style: none;
    padding-top: 20px;
    padding-right: 30px;
    margin-bottom: 0px;
    float: left;
    min-height: 136px;
}

* html #toppage #toppage-news h3{
    width: 120px;
    height: 136px;
}

#toppage #toppage-news h5 {
	padding: 0;
	background: none;
	color: #7AB0ED;
}

#toppage #toppage-news p {
    margin-bottom: 1em;
}

#toppage #toppage-news p.date {
	font-size: 14px;
	font-weight: bold;
	color: #2a64ae;
}

#toppage #toppage-news p.note {
	color:#F30;
}

#toppage #toppage-news .qr {
	float: right;
	margin: 0 0 1em 1em;
}

#toppage #toppage-news ol  {
  margin: 0;
  padding: 0
}

#toppage #toppage-news ol li  {
  list-style: none;
  padding: 0 0 1em 1.3em ;
  text-indent: -1.3em;
  background: none;
}

#toppage #toppage-news ol li a.appo_banner {
	display: block;
	background: #6ea3e5;
	color: #fff;
	width: 12em;
	text-align: center;
	text-decoration: none;
	padding:0.5em 0;
	text-indent: 0;
	font-size: 18px;
	border-radius: 5px;
}

#toppage-news h3 span.en{
    display: block;
    margin-top: 0px;
    margin-left: 15px;
    font-size: 13px;
    font-weight: normal;
    color: #7AB0ED;
    text-transform: uppercase;
}

#toppage-news h3 span.ja{
    display: block;
    font-size: 16px;
    height: 35px;
    margin-top: -35px;
    padding-left: 10px;
    padding-top: 0px;
    color: #333333;
    font-weight: normal;
    margin-bottom: 0;
    border-left-width: 5px;
    border-left-style: solid;
    border-left-color: #7AB0ED;
}

#toppage-news h4{
    color: #7AB0ED;
    padding-top: 3px;
}

#toppage-news dl#price dt {
    background: none;
    font-weight: bold;
    width: 100% !important;
}

#toppage-news dl#price dd {
    padding-bottom: 1em;
}



/* ���Õ��j�y�[�W �f�U�C����` */
#flow{
    margin-left: 0;
    margin-right: 0;
    padding-left: 0;
    padding-right: 0;
    zoom: 1;
}

#flow li{
    display: block;
    background-image : url(arrow_3Aa.png);
    background-position: left top;
    background-repeat: no-repeat;
    padding-top: 38px;
    padding-bottom: 15px;
    padding-left: 150px;
    list-style-type: none;
    line-height: 1.5;
}

* html #flow li{
    padding-left: 300px; /* for IE6 */
}

#flow li:first-child{
    background-image: none;
    padding-top: 10px;
}

#flow li h4{
    float: left;
    width: 150px;
    margin-left: -150px;
    margin-top: -3px;
    text-align: center;
}


/* =======================================================
  ���X�|���V�u���ݒ�
======================================================= */
@media screen and (max-width: 568px) {

	/*--------------------------------------------------------
	  ���ʃ��C�A�E�g�p�[�c�ݒ�
	--------------------------------------------------------*/
	/* �t�b�^�[���p�[�c */

	#hpb-footerMain p{
	    /* �R�s�[���C�g�����ݒ� */
	    padding-top: 10px;
	    padding-bottom: 0;
	    padding-right: 5px;
		padding-left: 5px;
		line-height: 1.4;
		word-break: break-all;
	}

	/* �T�C�h�u���b�N���p�[�c */

	/* �o�i�[ */

	#banner ul{
		margin-top: 0;
	}

	#banner li{
		max-width: 100%;
	}

	#banner a#banner-time{
	    /* �f�Î��ԃo�i�[ */
		background-size: contain;
		background-position : top center;
	}

	#banner a#banner-access{
	    /* �A�N�Z�X�o�i�[ */
		background-size: contain;
		background-position : top center;
	}


	/* �X�܏�� */
	#shopinfo{
		max-width: 100%;
	}

	/*--------------------------------------------------------
	  �i�r�Q�[�V�����f�U�C���ݒ�
	--------------------------------------------------------*/

	#hpb-nav h3.hpb-c-index{
		width: 27px;
		height: 20px;
		background-image : url(btn_menu.png);
		background-position: top left;
		background-repeat: no-repeat;
		margin-left: 10px;
		margin-top: 10px;
		margin-bottom: 10px;
		overflow: hidden;
		text-indent: -9999px;
		cursor: pointer;
	}

	/*--------------------------------------------------------
	  ��{�p�[�c�f�U�C���ݒ�
	--------------------------------------------------------*/

	p{
	    padding-right: 0;
	    padding-left: 0;
	}

	.hpb-layoutset-02 h2{
		height: auto;
		line-height: 1.4;
		padding-top: 10px;
		padding-bottom: 10px;
		box-sizing: border-box;
		word-break: break-all;
	}

	.hpb-layoutset-02 h2 span.ja{
		display: inline-block;
	}

	.hpb-layoutset-02 h2 span.en{
		display: inline-block;
	}

	#hpb-wrapper h3{
		line-height: 1.4;
	}

	h4{
	    padding-right: 0;
	}

	table{
		width: 100%;
		margin-left: auto;
		box-sizing: border-box;
	}

	/* �t�H�[���p�[�c�ݒ� */
	textarea{
		width: 96%;
	}
	input.l{
		width: 96%;
	}
	input.m{
		width: 60%;
	}
	input.s{
		width: 30%;
	}


	/* ���C���R���e���c����{�p�[�c */

	#hpb-main ul{
		float: none;
		border-left-width: 0;
	}
	
	#hpb-nav ul.toggled-on{
		display: block;
	}
	
	#hpb-main ul li{
		width: 100%;
		padding-left: 15px;
		background-position: 0 12px;
		box-sizing: border-box;
	}

	#hpb-main dt{
		float: none;
		max-width: 100%;
		box-sizing: border-box;
	}

	#hpb-main dd{
		padding-left: 15px;
	}

	#hpb-main img.left{
		margin-right: 0;
		float: none;
	}

	#hpb-main img.right{
		margin-left: 0;
		float: none;
	}

	#pagetop{
		float: none;
		margin-bottom: 0;
		padding-left: 0;
	}

	#pagetop a{
	    /* �y�[�W�̐擪�ւ̃����N�ݒ� */
		margin-right: 0;
		margin-left: auto;
	}


	/* �g�b�v�y�[�W �f�U�C����` */
	.hpb-layoutset-01 #hpb-title h2{
		width: 96%;
		margin-top: 0;
		margin-right: auto;
		margin-left: auto;
	}

	#toppage-news{
		margin-top: 50px;
	}

	#toppage #toppage-news h3{
		padding-top: 0;
		padding-right: 30px;
		padding-bottom: 20px;
		float: none;
		min-height: 0;
	}
	
	#toppage-news h3 span.ja{
		height: auto;
		min-height: 35px;
	}

	/* ���Õ��j�y�[�W �f�U�C����` */

	#flow li{
		padding-left: 0;
	}

	#flow li h4{
		float: none;
		width: 100%;
		margin-left: 0;
		text-align: left;
	}
}